<img src="page0001.png" id="slide-0001">

<img src="page0002.png" id="slide-0002">

### Why aren't we seeing greater adoption of cryptocurrency technology?
People bandy about different reasons why: you hear everything from image problems like Mt Gox and associations with Silk Road to simple ignorance (saying, "If people just understood how wonderful this technology is, surely they would use it!"). But none of these reasons are likely to be the true culprit.
There are actually two reasons why we're not seeing widespread use of cryptocurrencies.

<img src="page0003.png" id="slide-0003">

The first is that all crypto currencies face the chicken-and-egg problem. Merchants don't want to accept a form of payment that very few customers use, and customers don't want to use a payment system that hardly anybody takes. On the surface this seems like a really hard problem to solve (and it is) but it has been solved before, in the financial services industry, many times.

<img src="page0004.png" id="slide-0004">

So what are the adoption factors in the financial services industry, and how do we stack up against them?
The proven solution to the chicken-and-egg problem is the following:  
You need payments that are faster, easier, and more secure than the alternatives, and you need to provide switching incentives, usually doing so within a confined ecosystem.

Look at some examples of this, starting with credit cards. Credit cards were faster, easier, and more secure than paying with a check or dealing with cash handling costs. Credit cards incentivized switching by providing customers with a grace period and those addicting miles that we all have and use.

Paypal solved the chicken-and-egg problem online by providing a faster, easier, and more secure way to pay within the defined ecosystem of e-pay. It was better than sending checks through the mail, and at the time typing in your credit card information online was scary. Paypal also provided switching incentives: twenty dollars just to sign up along with free person-to-person transfers. They delivered real value to the customer.

So how does cryptocurrency stack up against these adoption factors? Well Bitcoin and virtually every other cryptocurrency uses long cryptographic addresses and takes 10 minutes to confirm. There's no recourse if you make a purchase and the merchant doesn't deliver, and it's one of the only payment systems in the world where the consumer--who hates paying fees to spend their money--is the one responsible for the fees.

On all three dimensions we're falling short, so it's no wonder that consumers have not adopted cryptocurrency. These are the rules, and we're breaking them.

<img src="page0005.png" id="slide-0005">

The second issue is usability. If you look at the early internet, this is the first browser. It's dominated by text and hyperlinks, maybe a couple of pictures. Compare that with the internet of today: rich, interactive, customized for you. We would never go back to that picture on the left after experiencing this.

Almost every crypto currency wallet looks something like this. It's not a rich experience. It doesn't deliver information relevant to the customer. You have to wait for the blockchain to sync before you can use it, and unless you want to use a centralized service and hand your bitcoins off to somebody else, this is your experience--and it's a pretty bad one.

We're eight years in, so the question is, "What will this look like in the future?"

<img src="page0006.png" id="slide-0006">

Teehan+Lax is a design firm. Back in 2006 they recognized that the internet was starting to change. Between 2002 and 2006, functional design began to enter the marketplace. Teehan+Lax had a hypothesis that if they invested in companies that focused on user experience, those companies would outperform the rest. They picked ten companies that they thought delivered great user experiences--not only online companies, but also an apparel company, an airline, an insurance company, and a brick and mortar retailer. This doesn't sound like a great investment thesis on the surface knowing what happened since, but here's what did happen.

<img src="page0007.png" id="slide-0007">

(By the way this was a time when there were no iphones, no Google Maps, no Google Docs, and the number one social networking site was Myspace). There was no way Teehan+Lax could have known that was going to happen, and here's what did: over the next ten years their chosen companies saw five hundred percent return: five times what the market delivered.

User experience matters, and cryptocurrency is not delivering it as an industry.

<img src="page0008.png" id="slide-0008">

So what is Dash doing differently? How are we addressing this problem? We're creating a cryptocurrency that has instant transactions, that will send your shipping information through the network at the press of your thumbprint on your phone's thumbprint reader, authorizing payment in a fast and easy manner. We're adding security by introducing vault accounts. We already have balance and transaction privacy, and we're introducing purchase protection.

These address the need to be faster, easier, and more secure. And we've not forgotten about switching incentives for developing loyalty programs, interest-bearing accounts, and free payments person-to-person. We're doing it all in a way that will deliver a design and experience that is consistent with other services.

<img src="page0009.png" id="slide-0009">

Paypal does a wonderful job of this, and their subsidiary Venmo: if you're a millennial chances are you have it in your pocket.
These are the types of experiences that we want to create.

<img src="page0010.png" id="slide-0010">

In order to do this, cryptocurrency requires a rearchitecture, and a massive one at that. So we've been working on it for a couple of years already. In our first phase we delivered high-value features--that is, instant transactions and privacy features. In order to do this we developed a new layer to our network called _masternodes_ that deliver these services to our users. We then introduced governance and a funding model that allows us to be sustainable. We are non-ICO, so our funding is continuously paid for directly by transaction fees and our block reward.

In the second stage (on February 5th 2017) we're introducing a number of firsts. These are the technical foundational elements required to deliver the type of user experience that we've defined. We're introducing DashDrive, the first decentralized object-oriented relational database. This will allow our network to serve up content very very quickly. We're introducing WatchDog, the first proof of service implementation. And we're introducing Sentinel, which is a programmable object-oriented governance system that will allow us to scale, creating new ways of resolving questions on the network with continued self-funding. Now we're about to enter phase three, which we've been working on for quite some time.

What you see here are all end user features. You'll be able to login with a username and password. You'll have full remote access from any device, leaving behind the static wallet on a single device problem. Instead you'll have an account that can be accessed from your tablet, phone, or desktop. We're introducing a merchant marketplace to help bring consumers and merchants together. When they can easily find each other, they can easily engage in commerce.

We're introducing the first decentralized API, meaning merchants will be able to integrate with our network by simply copying and pasting a snippet of code into their checkout screen. And we're working to offer security enhancements: ways to protect the consumer from both theft and unfulfilled purchases.

<img src="page0011.png" id="slide-0011">

Dash Evolution will look familiar to you. You're going to be able to create a contact list of your friends, favorite the stores you've interacted with, and sign up for subscription type payments that automatically debit your account. Your information will be viewable in a clean format.

<img src="page0012.png" id="slide-0012">
<img src="page0013.png" id="slide-0013">

This user experience will of course be consistent for desktop. It's all the information you want, and none that you don't.

<img src="page0014.png" id="slide-0014">

How is dash doing this?

As mentioned before we have the first decentralized governance system. We spent a lot of time creating it because we recognize that in virtually all other cryptocurrencies, 100% of the block reward goes toward miners. Why is that, when mining is only one need of a network? Don't we need developers? Don't we need marketing? Don't we need support? What about a call center where customers can call in and get some help? So we allocate only 45% of our block reward to miners.

We allocate another 45% toward infrastructure--that's the nodes that provide full copies of the block chain, which gives us a high-speed and robust network.

The final 10% is set aside for what we call our treasury. The treasury funds anything else the network needs, including the slides used in this video. At this time our annual treasury funds total over 1.2 million dollars. To put that in perspective, that's about three times what the Bitcoin foundation pulls in. This means we develop code faster, and as the value of a Dash grows we can then afford to make more investments to--you guessed it--make a Dash even more valuable. If we were to ever reach Bitcoin's market cap our annual funding would be 170 million dollars per year. That's money that could be put toward a Superbowl ad.

<img src="page0015.png" id="slide-0015">

We're allocating treasury funds through a decentralized governance model. Anyone who starts a masternode (the only prerequisite being putting up 1000 Dash) can vote on these allocations. Masternodes are run by people who are staked in the outcome of our network, so they're the ones who decide how funds get spent.

This makes us the first decentralized autonomous organization or DAO. You probably didn't know that, because we don't have problems that make the news! The Dash DAO has been functioning since 2015, and the growth has been astounding.

<img src="page0016.png" id="slide-0016">

These are the integrations and partnerships that we signed up in 2016 alone. It's worth mentioning that Purse.io says we're the number one altcoin used to buy things on Amazon. That speaks to the usefulness of what we're creating.

<img src="page0017.png" id="slide-0017">

In terms of our market cap, Dash has grown at a phenomenal pace. We've outgrown Bitcoin by at least double its growth rate, as well as the entire altcoin space every year we've existed, and we're on pace to do it again this year. Our key performance indicators are off the chart. Our daily trading volume is up 1700% year-on-year in the last quarter, and this quarter is up another four times from the previous quarter. We are beginning to receive a lot of attention.

<img src="page0018.png" id="slide-0018">

In fact, if you look back over the past 24 months there are only four coins that have consistently remained in the top 10. There have been a lot of hypes, a lot of coins that show up and then go away. The ones that haven't left are: Bitcoin, Ripple, Litecoin, and Dash. That's it. You see a lot of other coins come and go, but we're consistently delivering innovation and are consistently being rewarded for it.

<img src="page0019.png" id="slide-0019">

A common question we get is, "Well that sounds great, but are the network effects of market leaders insurmountable?" Our response is, "Absolutely not!" Even if you look at markets where network effects are extremely strong, history would suggest otherwise. For example look at Betamax vs VHS.

Betamax was first to market by two years. They had better picture quality, better sound, and better image stability, but VHS came along with the one feature that people actually cared about. They delivered a 2-4 hour recording time. Now you could actually record the baseball game, or not have to switch the cassette out while watching a long movie.

In the financial services space, Diners' Club was first to market by eight years over Visa. Bank of America launched the Bank of America card, which was the precursor to Visa, in Fresno, California, a concentrated market. They focused on a general-purpose card, whereas Diners' Club had been focusing on exclusive diners in major US cities. Visa executed in a different way, saying, "People don't like carrying around all of these different store cards. We're going to create a general-purpose card and find a way to reach penetration."

History suggests that there are ways to overcome network effects. The crypto currency market is likely to end up being more like Visa, MasterCard, and American Express. We're going to see multiple blockchains come to dominate the space, with different use cases and different priorities in terms of what they're optimizing for their customers. Even so, what are network effects anyway?

<img src="page0020.png" id="slide-0020">

Network effects are nothing more than positive feedback loops. The more merchants you get, the more customers you get, and vice versa. We've designed our entire system to have a lot of network effects. Take special note of our budget system--our treasury. The treasury's network effect manifests itself in the investments we make.

The investments build our ecosystem out, and as the ecosystem gets built out Dash becomes more useful to our users. We then attract more capital, and as we attract more capital...you guessed it, our treasury gets bigger.

This effect bleeds out into our performance and delivery, as well as our focus on the customer. Our treasury funds, and the ability to allocate them via decentralized governance, is one of the most powerful things Dash has going for it.

<img src="page0021.png" id="slide-0021">

So what's next? We're moving into the Arizona State University SkySong Innovation Center on February 1st, and are very excited about it. On February 5th we're rolling out Sentinel, which has the foundational elements mentioned earlier that are needed to execute our long-term vision. We're integrating with Wall of Coins, which will allow users to purchase Dash with cash at 120 thousand locations in the US, as well as in 11 other countries. We're hosting our fourth-quarter and end-of-year conference call on February 16th. We're the only cryptocurrency to hold a quarterly conference call for our investors. We are very transparent about our funds--how they're being used what our plans are--and you're invited to listen in on the call to learn more.

And finally, Dash Evolution will have an alpha release out in the middle of this year, and we're aiming to complete it for public release by the end of the year. Learn more about us at dash.org.